﻿hr.solid {
    border-top: 1px solid #8c8b8b;
}

hr.double {
    border-top: 3px double #8c8b8b;
}

hr.dash {
    border-top: 1px dashed #8c8b8b;
}

hr.dotted {
    border-top: 1px dotted #8c8b8b;
}

hr.thicksolid {
    background-color: #fff;
    border-top: 2px solid #8c8b8b;
}

hr.thickdash {
    background-color: #fff;
    border-top: 2px dashed #8c8b8b;
}


hr.thickdotted {
    background-color: #fff;
    border-top: 2px dotted #8c8b8b;
}

hr.solidshadow {
    border-top: 1px solid #8c8b8b;
    border-bottom: 1px solid #fff;
}


hr.doubleshadow {
    border-top: 1px solid #8c8b8b;
    border-bottom: 1px solid #fff;
}

    hr.doubleshadow:after {
        content: '';
        display: block;
        margin-top: 2px;
        border-top: 1px solid #8c8b8b;
        border-bottom: 1px solid #fff;
    }

hr.dashshadow {
    border-top: 1px dashed #8c8b8b;
    border-bottom: 1px dashed #fff;
}

hr.dottedshadow {
    border-top: 1px dotted #8c8b8b;
    border-bottom: 1px dotted #fff;
}


/*hr.style11 {
    height: 6px;
    background: url(http://ibrahimjabbari.com/english/images/hr-11.png) repeat-x 0 0;
    border: 0;
}*/


/*hr.style12 {
    height: 6px;
    background: url(http://ibrahimjabbari.com/english/images/hr-12.png) repeat-x 0 0;
    border: 0;
}*/

hr.solidshadowgradientbottom {
    height: 10px;
    border: 0;
    box-shadow: 0 10px 10px -10px #8c8b8b inset;
}


hr.solidshadowgradientends {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}


hr.doublepadded {
    border-top: 4px double #8c8b8b;
    text-align: center;
}

    hr.doublepadded:after {
        content: '\002665';
        display: inline-block;
        position: relative;
        top: -15px;
        padding: 0 10px;
        background: #f0f0f0;
        color: #8c8b8b;
        font-size: 18px;
    }

hr.dashcuthere {
    border-top: 1px dashed #8c8b8b;
}

    hr.dashcuthere:after {
        content: '\002702';
        display: inline-block;
        position: relative;
        top: -12px;
        left: 40px;
        padding: 0 3px;
        background: #f0f0f0;
        color: #8c8b8b;
        font-size: 18px;
    }


hr.solidpadded {
    border-top: 1px solid #8c8b8b;
    text-align: center;
}

    hr.solidpadded:after {
        content: '§';
        display: inline-block;
        position: relative;
        top: -14px;
        padding: 0 10px;
        background: #f0f0f0;
        color: #8c8b8b;
        font-size: 18px;
        -webkit-transform: rotate(60deg);
        -moz-transform: rotate(60deg);
        transform: rotate(60deg);
    }


hr.solidpaddedroundedcorners {
    height: 30px;
    border-style: solid;
    border-color: #8c8b8b;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}

    hr.solidpaddedroundedcorners:before {
        display: block;
        content: "";
        height: 30px;
        margin-top: -31px;
        border-style: solid;
        border-color: #8c8b8b;
        border-width: 0 0 1px 0;
        border-radius: 20px;
    }
